#header {
    background-color: rgb(17, 17, 17) !important;
    display: flex !important;
    height: 40px !important;
    position: relative !important;
    color: white;
}

.header-logo {
    cursor: pointer !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    opacity: 0.5 !important;
    transform: translate(-50%, -50%) !important;
    width: 80px !important;
}

.header-logo:hover {
    opacity: 0.8 !important;
}
